<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Passe o dedo à esquerda em uma captura de tela para apagá‑la.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Captura_de_Tela_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Tentar Novamente</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ unexpectedly quit. Would you like to send a report so we can fix the problem?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Please describe any steps needed to trigger the problem</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Problem Report for %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>O relatório não foi enviado devido a um problema com os anexos.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Os anexos são muito grandes (%@). O tamanho máximo é de %@. Remova alguns anexos ou redimensione-os.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formulário incompleto</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Preencha todos os campos e certifique-se de que seu endereço de e-mail está correto.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Digite aqui sua mensagem...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Nenhuma Captura de Tela</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Nenhuma</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>O relatório não pôde ser enviado devido a um problema de conexão.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Verifique sua conexão de Internet ou ajustes de Firewall e tente novamente.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Relatório de Erro</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Comentários</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Selecionar...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Pergunta</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Solicitação de Suporte</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Algo errado</string>
</dict>
</plist>
